@media only screen and (min-width: 768px) {
body{ margin:0px; background-color: #FFFAF0;  }
	div#bases {font-family: Times New Roman, Times, serif; font-size: 18px; background: #FFF8DC; text-align: center;}
div#top { background:url(../images/SlivYell.png) repeat-x; height:83px; font-size:18px; padding:10px 0px 0px 10px;  }
	div#top > img{ width:10%; }
.button {	padding: 5px 10px;
	text-align: center;
	margin: 5px;
	width: 25%;
	text-decoration: none;
	background-color: #ffff73;
	border-top: 2px solid #dddddd;
  border-right: 2px solid #333333;
  border-bottom: 2px solid #333333;
	border-left: 2px solid #dddddd;}
.button:hover {
	color: #000000;
	cursor: pointer;
	box-shadow: inset 0 0 0 1px #27496d,0 5px 15px #193047;}
.button:active {
	background-color: #00b32d;	
	box-shadow: inset 0 0 0 1px #27496d,inset 0 5px 30px #193047;}
div#middle{ min-width:200px; }
	
div#middle > div{ float:left; width:90%; }
div#middle > div > div{ border:#000 1px solid; padding: 5px; }
div#middle > div > div > img{ width:64%; }
	
div#side{ min-width:200px;}	
div#side > div{ float:left; width:5%; }
div#side > div > div{ border:#000 0px solid; padding: 8px; }
div#side > div > div > img{ width:100%; }
	
div#bottom{ clear:left; background:#666; height:80px; }
}
@media only screen and (min-width: 600px) {
body{ margin:0px; background-color: #FFFAF0;  }
div#top{ background:url(../images/SlivYell.png) repeat-x; height:73px; font-size:16px; padding:10px 0px 0px 10px;  }
	div#bases {font-family: Times New Roman, Times, serif; font-size: 16px; background: #FFF8DC; text-align: center;}
	div#top > img{ width:10%; }
.button {	padding: 5px 10px;
	text-align: center;
	margin: 5px;
	width: 25%;
	text-decoration: none;
	background-color: #ffff73;
	border-top: 2px solid #dddddd;
  border-right: 2px solid #333333;
  border-bottom: 2px solid #333333;
	border-left: 2px solid #dddddd;}
.button:hover {
	color: #000000;
	cursor: pointer;
	box-shadow: inset 0 0 0 1px #27496d,0 5px 15px #193047;}
.button:active {
	background-color: #00b32d;	
	box-shadow: inset 0 0 0 1px #27496d,inset 0 5px 30px #193047;}
div#middle{ min-width:200px; }
	
div#middle > div{ float:left; width:90%; }
div#middle > div > div{ border:#000 1px solid; padding: 5px; }
div#middle > div > div > img{ width:64%; }
	
div#side{ min-width:200px;}	
div#side > div{ float:left; width:5%; }
div#side > div > div{ border:#000 0px solid; padding: 8px; }
div#side > div > div > img{ width:100%; }
	
div#bottom{ clear:left; background:#666; height:80px; }
}
@media only screen and (max-width: 600px) {
body{ margin:0px; background-color: #FFFAF0;  }
div#top{ background:url(../images/SlivYell.png) repeat-x; height:63px; font-size:14px; padding:10px 0px 0px 10px;  }
	div#bases {font-family: Times New Roman, Times, serif; font-size: 14px; background: #FFF8DC; text-align: center;}
	div#top > img{ width:10%; }
.button {	padding: 5px 10px;
	text-align: center;
	margin: 5px;
	width: 25%;
	text-decoration: none;
	background-color: #ffff73;
	border-top: 2px solid #dddddd;
  border-right: 2px solid #333333;
  border-bottom: 2px solid #333333;
	border-left: 2px solid #dddddd;}
.button:hover {
	color: #000000;
	cursor: pointer;
	box-shadow: inset 0 0 0 1px #27496d,0 5px 15px #193047;}
.button:active {
	background-color: #00b32d;	
	box-shadow: inset 0 0 0 1px #27496d,inset 0 5px 30px #193047;}
div#middle{ min-width:200px; }
	
div#middle > div{ float:left; width:90%; }
div#middle > div > div{ border:#000 1px solid; padding: 5px; }
div#middle > div > div > img{ width:64%; }
	
div#side{ min-width:200px;}	
div#side > div{ float:left; width:5%; }
div#side > div > div{ border:#000 0px solid; padding: 8px; }
div#side > div > div > img{ width:100%; }
	
div#bottom{ clear:left; background:#666; height:80px; }
}
@media only screen and (min-width: 992px) {
body{ margin:0px; background-color: #FFFAF0;  }
div#top{ background:url(../images/SlivYell.png) repeat-x; height:93px; font-size:20px; padding:10px 0px 0px 10px;  }
	div#bases {font-family: Times New Roman, Times, serif; font-size: 20px; background: #FFF8DC; text-align: center;}
	div#top > img{ width:10%; }
.button {	padding: 5px 10px;
	text-align: center;
	margin: 5px;
	width: 25%;
	text-decoration: none;
	background-color: #ffff73;
	border-top: 2px solid #dddddd;
  border-right: 2px solid #333333;
  border-bottom: 2px solid #333333;
	border-left: 2px solid #dddddd;}
.button:hover {
	color: #000000;
	cursor: pointer;
	box-shadow: inset 0 0 0 1px #27496d,0 5px 15px #193047;}
.button:active {
	background-color: #00b32d;	
	box-shadow: inset 0 0 0 1px #27496d,inset 0 5px 30px #193047;}
div#middle{ min-width:200px; }
	
div#middle > div{ float:left; width:90%; }
div#middle > div > div{ border:#000 1px solid; padding: 5px; }
div#middle > div > div > img{ width:64%; }
	
div#side{ min-width:200px;}	
div#side > div{ float:left; width:5%; }
div#side > div > div{ border:#000 0px solid; padding: 8px; }
div#side > div > div > img{ width:100%; }
	
div#bottom{ clear:left; background:#666; height:80px; }
}
@media only screen and (min-width: 1200px) {
body{ margin:0px; background-color: #FFFAF0;  }
div#top{ background:url(../images/SlivYell.png) repeat-x; height:103px; font-size:22px; padding:10px 0px 0px 10px;  }
	div#bases {font-family: Times New Roman, Times, serif; font-size: 22px; background: #FFF8DC; text-align: center;}
	div#top > img{ width:10%; }
.button {	padding: 5px 10px;
	text-align: center;
	margin: 5px;
	width: 25%;
	text-decoration: none;
	background-color: #ffff73;
	border-top: 2px solid #dddddd;
  border-right: 2px solid #333333;
  border-bottom: 2px solid #333333;
	border-left: 2px solid #dddddd;}
.button:hover {
	color: #000000;
	cursor: pointer;
	box-shadow: inset 0 0 0 1px #27496d,0 5px 15px #193047;}
.button:active {
	background-color: #00b32d;	
	box-shadow: inset 0 0 0 1px #27496d,inset 0 5px 30px #193047;}
div#middle{ min-width:200px; }
	
div#middle > div{ float:left; width:90%; }
div#middle > div > div{ border:#000 1px solid; padding: 5px; }
div#middle > div > div > img{ width:64%; }
	
div#side{ min-width:200px;}	
div#side > div{ float:left; width:5%; }
div#side > div > div{ border:#000 0px solid; padding: 8px; }
div#side > div > div > img{ width:100%; }
	
div#bottom{ clear:left; background:#666; height:80px; }
}